## rust-libgit2-sys 0.7.10

=== debian/changelog ===
rust-libgit2-sys (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.7.10 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Dec 2018 20:17:48 -0800

rust-libgit2-sys (0.7.7-1) unstable; urgency=medium

  * Package libgit2-sys 0.7.7 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 06:41:12 -0700
