=== debian/control ===
Source: rust-libgit2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libz-sys-1+default-dev (>= 1.0.22-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 libgit2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgit2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgit2-sys

Package: librust-libgit2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.25-~~),
 librust-libc-0.2+default-dev,
 librust-libz-sys-1+default-dev (>= 1.0.22-~~),
 librust-pkg-config-0.3+default-dev,
 libgit2-dev
Suggests:
 librust-libgit2-sys+curl-dev (= ${binary:Version}),
 librust-libgit2-sys+curl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys+https-dev (= ${binary:Version}),
 librust-libgit2-sys+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys+ssh-dev (= ${binary:Version})
Provides:
 librust-libgit2-sys+default-dev (= ${binary:Version}),
 librust-libgit2-sys+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0-dev (= ${binary:Version}),
 librust-libgit2-sys-0+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+ssh-key-from-memory-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - Rust source code
 This package contains the source for the Rust libgit2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-libgit2-sys+curl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-curl-sys-0.4+default-dev (>= 0.4.10-~~)
Provides:
 librust-libgit2-sys-0+curl-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+curl-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+curl-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "curl"
 This metapackage enables feature curl for the Rust libgit2-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-libgit2-sys+curl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-curl-sys-0.4+default-dev (>= 0.4.10-~~)
Provides:
 librust-libgit2-sys-0+curl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+curl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+curl-sys-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "curl-sys"
 This metapackage enables feature curl-sys for the Rust libgit2-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-libgit2-sys+https-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev
Provides:
 librust-libgit2-sys-0+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+https-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "https"
 This metapackage enables feature https for the Rust libgit2-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-libgit2-sys+libssh2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2+default-dev (>= 0.2.11-~~)
Provides:
 librust-libgit2-sys-0+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+libssh2-sys-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "libssh2-sys"
 This metapackage enables feature libssh2-sys for the Rust libgit2-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-libgit2-sys+openssl-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev
Provides:
 librust-libgit2-sys-0+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+openssl-sys-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "openssl-sys"
 This metapackage enables feature openssl-sys for the Rust libgit2-sys crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-libgit2-sys+ssh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2+default-dev (>= 0.2.11-~~)
Provides:
 librust-libgit2-sys-0+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0.7.10+ssh-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "ssh"
 This metapackage enables feature ssh for the Rust libgit2-sys crate, by pulling
 in any additional dependencies needed by that feature.
