## rust-libgit2-sys 0.7.11

=== debian/changelog ===
rust-libgit2-sys (0.7.11-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY REGRESSION: panic in rust-bat after fixing FTBFS issue.
    - debian/patches/wrap-callbacks-zeroed.patch: prevent undefined 
      behaviour when calling mem::zeroed with newer rustc in lib.rs.

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 08 Nov 2022 10:44:27 +0100

rust-libgit2-sys (0.7.11-1) unstable; urgency=medium

  * Package libgit2-sys 0.7.11 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Thu, 30 May 2019 21:20:19 -0700
