=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,7 +11,8 @@
  librust-libz-sys-1+default-dev (>= 1.0.22-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev <!nocheck>,
  libgit2-dev <!nocheck>
-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
 Standards-Version: 4.2.0
@@ -44,9 +45,9 @@
  librust-libgit2-sys-0.7-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+default-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+default-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+ssh-key-from-memory-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.7.11+default-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.7.11+ssh-key-from-memory-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - Rust source code
  This package contains the source for the Rust libgit2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -61,7 +62,7 @@
 Provides:
  librust-libgit2-sys-0+curl-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+curl-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+curl-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11+curl-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - feature "curl"
  This metapackage enables feature curl for the Rust libgit2-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -76,7 +77,7 @@
 Provides:
  librust-libgit2-sys-0+curl-sys-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+curl-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+curl-sys-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11+curl-sys-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - feature "curl-sys"
  This metapackage enables feature curl-sys for the Rust libgit2-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -91,7 +92,7 @@
 Provides:
  librust-libgit2-sys-0+https-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+https-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+https-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11+https-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - feature "https"
  This metapackage enables feature https for the Rust libgit2-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -106,7 +107,7 @@
 Provides:
  librust-libgit2-sys-0+libssh2-sys-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+libssh2-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+libssh2-sys-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11+libssh2-sys-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - feature "libssh2-sys"
  This metapackage enables feature libssh2-sys for the Rust libgit2-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -121,7 +122,7 @@
 Provides:
  librust-libgit2-sys-0+openssl-sys-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+openssl-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+openssl-sys-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11+openssl-sys-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - feature "openssl-sys"
  This metapackage enables feature openssl-sys for the Rust libgit2-sys crate, by
  pulling in any additional dependencies needed by that feature.
@@ -136,7 +137,7 @@
 Provides:
  librust-libgit2-sys-0+ssh-dev (= ${binary:Version}),
  librust-libgit2-sys-0.7+ssh-dev (= ${binary:Version}),
- librust-libgit2-sys-0.7.10+ssh-dev (= ${binary:Version})
+ librust-libgit2-sys-0.7.11+ssh-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - feature "ssh"
  This metapackage enables feature ssh for the Rust libgit2-sys crate, by pulling
  in any additional dependencies needed by that feature.
