## rust-libgit2-sys 0.10.0

=== debian/changelog ===
rust-libgit2-sys (0.10.0-1) unstable; urgency=medium

  * Package libgit2-sys 0.10.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:09:24 +0100

rust-libgit2-sys (0.9.2-2) unstable; urgency=medium

  * Package libgit2-sys 0.9.2 from crates.io using debcargo 2.4.0
  * Make compatible with libgit2 0.28.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 02:55:16 +0000

rust-libgit2-sys (0.9.2-1) unstable; urgency=medium

  * Package libgit2-sys 0.9.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:58:44 +0000

rust-libgit2-sys (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.9.1 from crates.io using debcargo 2.4.0
  * Source rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Nov 2019 22:21:38 +0100

rust-libgit2-sys (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.9.1 from crates.io using debcargo 2.4.0
  * Disable the tests, fails with "file not found" otherwise
  * no-special-snowflake-env.patch removed

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Nov 2019 21:03:27 +0100
