=== debian/control ===
Source: rust-libgit2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.42-~~) <!nocheck>,
 librust-cc-1+parallel-dev (>= 1.0.42-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libz-sys-1+default-dev (>= 1.0.22-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 libgit2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgit2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgit2-sys

Package: librust-libgit2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.42-~~),
 librust-cc-1+parallel-dev (>= 1.0.42-~~),
 librust-libc-0.2+default-dev,
 librust-libz-sys-1+default-dev (>= 1.0.22-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 libgit2-dev
Suggests:
 librust-libgit2-sys+https-dev (= ${binary:Version}),
 librust-libgit2-sys+libssh2-sys-dev (= ${binary:Version})
Provides:
 librust-libgit2-sys+default-dev (= ${binary:Version}),
 librust-libgit2-sys+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0-dev (= ${binary:Version}),
 librust-libgit2-sys-0+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0+ssh-key-from-memory-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - Rust source code
 This package contains the source for the Rust libgit2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-libgit2-sys+https-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-openssl-sys-0.9+default-dev
Provides:
 librust-libgit2-sys+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0+openssl-sys-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "https" and 1 more
 This metapackage enables feature "https" for the Rust libgit2-sys crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "openssl-sys" feature.

Package: librust-libgit2-sys+libssh2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libgit2-sys-dev (= ${binary:Version}),
 librust-libssh2-sys-0.2+default-dev (>= 0.2.11-~~)
Provides:
 librust-libgit2-sys+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.10.0+ssh-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - feature "libssh2-sys" and 1 more
 This metapackage enables feature "libssh2-sys" for the Rust libgit2-sys crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "ssh" feature.
