## rust-libgit2-sys 0.12.13

=== debian/changelog ===
rust-libgit2-sys (0.12.13-1) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.12.13+1.0.1 from crates.io using debcargo 2.4.3
  * Drop the zlib-ng-compat feature, the ftpmasters are rejecting new
    rust feature packages at the moment and the zlib-ng option in
    libz-sys seems to be broken in Debian anyway (see bug 972361)
  * Manually fix debian/tests/control until commit
    293fb88f2156d0db6262349aa4b1c4d3a3b1186a is in a released version of
     debcargo

  [ Ximin Luo ]
  * Package libgit2-sys 0.12.13+1.0.1 from crates.io using debcargo 2.4.3
  * Update patches for new upstream.
  * Depend on libgit2-dev (>= 1)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 07 Dec 2020 05:02:56 +0000
