=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.12.13 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.12.13 --all-targets --no-default-features
Features: test-name=librust-libgit2-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.12.13 --all-targets --features https
Features: test-name=librust-libgit2-sys+https-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.12.13 --all-targets --features libssh2-sys
Features: test-name=librust-libgit2-sys+libssh2-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
