## rust-libgit2-sys 0.12.24

=== debian/changelog ===
rust-libgit2-sys (0.12.24-5) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.12.24+1.3.0 from crates.io using debcargo 2.5.0
  * Upload to unstable.
  * Set collapse_features=true

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 May 2022 21:11:42 +0000

rust-libgit2-sys (0.12.24-4) experimental; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.12.24+1.3.0 from crates.io using debcargo 2.4.4
  * Drop libgit2 1.1.x patches and bump libgit2 dependencies to 1.3.x
    (Closes: 1009034)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Apr 2022 20:08:50 +0000

rust-libgit2-sys (0.12.24-3) unstable; urgency=medium

  * Package libgit2-sys 0.12.24+1.3.0 from crates.io using debcargo 2.4.4
  * Strictly depend on libgit2 1.1.0 and not later versions.

 -- Ximin Luo <infinity0@debian.org>  Sun, 24 Oct 2021 00:36:16 +0100

rust-libgit2-sys (0.12.24-2) unstable; urgency=medium

  * Package libgit2-sys 0.12.24+1.3.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sun, 24 Oct 2021 00:00:06 +0100

rust-libgit2-sys (0.12.24-1) unstable; urgency=medium

  * Package libgit2-sys 0.12.24+1.3.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:01:36 +0100
