=== debian/control ===
Source: rust-libgit2-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.43-~~) <!nocheck>,
 librust-cc-1+parallel-dev (>= 1.0.43-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libz-sys-1+libc-dev (>= 1.1.0-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 libgit2-dev (>= 1.3.0) <!nocheck>,
 libgit2-dev (<< 1.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libgit2-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libgit2-sys
Rules-Requires-Root: no

Package: librust-libgit2-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.43-~~),
 librust-cc-1+parallel-dev (>= 1.0.43-~~),
 librust-libc-0.2+default-dev,
 librust-libssh2-sys-0.2+default-dev (>= 0.2.19-~~),
 librust-libz-sys-1+libc-dev (>= 1.1.0-~~),
 librust-openssl-sys-0.9+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 libgit2-dev (>= 1.3.0),
 libgit2-dev (<< 1.4~~)
Provides:
 librust-libgit2-sys+default-dev (= ${binary:Version}),
 librust-libgit2-sys+https-dev (= ${binary:Version}),
 librust-libgit2-sys+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0-dev (= ${binary:Version}),
 librust-libgit2-sys-0+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12+ssh-key-from-memory-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24+default-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24+https-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24+libssh2-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24+openssl-sys-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24+ssh-dev (= ${binary:Version}),
 librust-libgit2-sys-0.12.24+ssh-key-from-memory-dev (= ${binary:Version})
Description: Native bindings to the libgit2 library - Rust source code
 This package contains the source for the Rust libgit2-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
