## rust-libgit2-sys 0.13.2

=== debian/changelog ===
rust-libgit2-sys (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.13.2+1.4.2 from crates.io using debcargo 2.5.0
  * Relax libgit2 dependency to allow 1.6

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 02:02:01 +0000

rust-libgit2-sys (0.13.2-1) experimental; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.13.2+1.4.2 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:35:57 -0400
