=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-libz-sys-1+libc-dev (>= 1.1.0-~~) <!nocheck>,
  librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
- libgit2-dev (>= 1.3.0) <!nocheck>,
- libgit2-dev (<< 1.4~~) <!nocheck>
+ libgit2-dev (>= 1.5.0) <!nocheck>,
+ libgit2-dev (<< 1.7~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -33,8 +33,8 @@
  librust-libz-sys-1+libc-dev (>= 1.1.0-~~),
  librust-openssl-sys-0.9+default-dev,
  librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
- libgit2-dev (>= 1.3.0),
- libgit2-dev (<< 1.4~~)
+ libgit2-dev (>= 1.5.0),
+ libgit2-dev (<< 1.7~~)
 Provides:
  librust-libgit2-sys+default-dev (= ${binary:Version}),
  librust-libgit2-sys+https-dev (= ${binary:Version}),
@@ -49,20 +49,20 @@
  librust-libgit2-sys-0+openssl-sys-dev (= ${binary:Version}),
  librust-libgit2-sys-0+ssh-dev (= ${binary:Version}),
  librust-libgit2-sys-0+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+default-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+https-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+libssh2-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+openssl-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+ssh-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12+ssh-key-from-memory-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24+default-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24+https-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24+libssh2-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24+openssl-sys-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24+ssh-dev (= ${binary:Version}),
- librust-libgit2-sys-0.12.24+ssh-key-from-memory-dev (= ${binary:Version})
+ librust-libgit2-sys-0.13-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13+default-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13+https-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13+libssh2-sys-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13+openssl-sys-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13+ssh-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13+ssh-key-from-memory-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2+default-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2+https-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2+libssh2-sys-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2+openssl-sys-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2+ssh-dev (= ${binary:Version}),
+ librust-libgit2-sys-0.13.2+ssh-key-from-memory-dev (= ${binary:Version})
 Description: Native bindings to the libgit2 library - Rust source code
  This package contains the source for the Rust libgit2-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
