=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --all-features
Features: test-name=rust-libgit2-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets 
Features: test-name=librust-libgit2-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --no-default-features --features https
Features: test-name=librust-libgit2-sys-dev:https
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --no-default-features --features libssh2-sys
Features: test-name=librust-libgit2-sys-dev:libssh2-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --no-default-features --features openssl-sys
Features: test-name=librust-libgit2-sys-dev:openssl-sys
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --no-default-features --features ssh
Features: test-name=librust-libgit2-sys-dev:ssh
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --no-default-features --features ssh_key_from_memory
Features: test-name=librust-libgit2-sys-dev:ssh_key_from_memory
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libgit2-sys 0.13.2 --all-targets --no-default-features
Features: test-name=librust-libgit2-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
