## rust-libgit2-sys 0.14.1

=== debian/changelog ===
rust-libgit2-sys (0.14.1-1) unstable; urgency=medium

  * Package libgit2-sys 0.14.1+1.5.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package libgit2-sys 0.14.0+1.5.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 16:44:43 +0000
