## rust-libgit2-sys 0.16.1

=== debian/changelog ===
rust-libgit2-sys (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * Package libgit2-sys 0.16.1+1.7.1 from crates.io using debcargo 2.6.1
  * Update Debian dependencies on libgit2 library (Closes: #1051877)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 12:43:37 +0000
